@charset "UTF-8";

/*
#######################################

  HOME CSS

#######################################
*/

/* ------------------------------------
  NAVIGATION
------------------------------------ */
#homeTitle {
	margin:0;
	padding: 0;
	width: 455px;
}
#homeNav {
	margin: 0 0 1px 0;
	padding: 0;
	width: 302px;
	height: 361px;
}
#homeNav ul {
	margin: 0;
	padding: 0;
}
#homeNav li {
	display: inline;
	text-indent: -9999px;
	list-style: none;
}
#homeNav li a {
	margin: 0 0 1px 1px;
	padding: 0;
	float: left;
}
#homeNavAbout a, #homeNavVariation a, #homeNavGallery a, #homeNavShop a, #homeNavOnline a {
	display: block;
	width: 150px;
	height: 180px;
}
#homeNavAbout a {
	background:url(../../acapulco/image/home/nav_about.jpg) no-repeat left top;
}
#homeNavVariation a {
	background:url(../../acapulco/image/home/nav_variation.jpg) no-repeat left top;
}
#homeNavGallery a {
	background:url(../../acapulco/image/home/nav_gallery.jpg) no-repeat left top;
}
#homeNavShop a {
	background:url(../../acapulco/image/home/nav_shop.jpg) no-repeat left top;
}
#homeNavOnline a {
	background:url(../../acapulco/image/home/nav_online.jpg) no-repeat left top;
}
#homeNavAbout a:hover, #homeNavVariation a:hover, #homeNavGallery a:hover, #homeNavShop a:hover, #homeNavOnline a:hover {
	background-position: 0 -180px;
}


/* ------------------------------------
  INFORMATION
------------------------------------ */
#homeInfo {
	margin: 0;
	padding: 0;
	width: 302px;
	height: 138px;
	background-color: #FFF;
}
.homeInfoTp {
	padding: 10px;
	overflow: scroll;
	overflow-x: hidden;
	background-color: #FFF;
	height: 78px;
}

dl {
	margin: 0;
	padding: 0;
}
dt {
	margin: 0;
	padding: 0 0 7px 0;
	width: 75px;
	float: left;
	clear: both;
}
dd {
	margin: 0;
	padding: 0 0 7px 0;
	width: 175px;
	float: left;
}
dt, dd {
	font-size: 10px;
	border-bottom: dotted 1px #666;
}
.midashi {
	margin: 0;
	padding: 10px 0 0 10px;
	font-size: 12px;
	font-weight: bold;
}


